Mercury API
ReaderException Constructor (message)
Namespaces ► ThingMagic ► ReaderException ► ReaderException(String)
Create reader-related exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReaderException(
    	string message
    )

    Public Sub New ( _
    	message As String _
    )

    public:
    ReaderException(
    	String^ message
    )

Parameters

message (String)
  Message explaining exception

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)